/*
Copyright (C) 2000-2010  Ministere de la culture et de la communication (France), AJLSM
See LICENCE file
*/
package fr.gouv.culture.sdx.search;


public interface Searchable {

    String getId();

    /**Returns the search index of this searchable object*/
    public fr.gouv.culture.sdx.search.lucene.query.Index getIndex();
}
